demoClicked

A function that can be used in Scripting.

## Syntax and semantics

`demoClicked` ( )
  determine whether the user clicked in the Demo window.

## Usage

This function is usually called after a user event has been detected (with `demoWaitForInput`), and is typically followed by determing the location of the click (with `demoX`) and `demoY`, or with `demoClickedIn`).

### Links to this page

- Demo window
- Demo window 2. Getting user input
- Demo window 3. Getting click locations
- Demo window 5. Asynchronous play
- Demo window 6. Animation
- Functions